# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "omg-networked-rfid"
  spec.version       = "2.1.1"
  spec.authors       = ["Ivan Kasatenko"]
  spec.email         = ["sky.31338@gmail.com"]
  spec.description   = %q{Networked RFID support library}
  spec.summary       = %q{Library that gives a basic framework to support networked RFID CV5600 reader}
  spec.homepage      = ""
  spec.license       = "Commercial"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "bindata"
  spec.add_dependency "state_machine"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
